count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=631
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=629
results:
- tf_name: NR5A1
  total_peaks: '25532'
  url: https://unibind.uio.no/api/v1/datasets/EXP035070.uterus.NR5A1/
- tf_name: NR5A2
  total_peaks: '134521'
  url: https://unibind.uio.no/api/v1/datasets/EXP059869.E14TG2A_embryonic_stem_cells.NR5A2/
- tf_name: NR5A2
  total_peaks: '88703'
  url: https://unibind.uio.no/api/v1/datasets/EXP059870.E14TG2A_embryonic_stem_cells.NR5A2/
- tf_name: NR5A2
  total_peaks: '9129'
  url: https://unibind.uio.no/api/v1/datasets/EXP000179.embryonic_stem_cells.NR5A2/
- tf_name: NR5A2
  total_peaks: '27519'
  url: https://unibind.uio.no/api/v1/datasets/EXP000283.pancreas.NR5A2/
- tf_name: NR5A2
  total_peaks: '14999'
  url: https://unibind.uio.no/api/v1/datasets/EXP032283.MCF7_Invasive_ductal_breast_carcinoma.NR5A2/
- tf_name: NR5A2
  total_peaks: '3538'
  url: https://unibind.uio.no/api/v1/datasets/EXP036721.HUES64_embryonic_stem_cells.NR5A2/
- tf_name: NR5A2
  total_peaks: '4717'
  url: https://unibind.uio.no/api/v1/datasets/EXP036722.HUES64_embryonic_stem_cells.NR5A2/
- tf_name: NR5A2
  total_peaks: '4580'
  url: https://unibind.uio.no/api/v1/datasets/GSE47027.MCF7_Invasive_ductal_breast_carcinoma.NR5A2/
- tf_name: NR6A1
  total_peaks: '77741'
  url: https://unibind.uio.no/api/v1/datasets/EXP030574.mesenchymal_stem_cells.NR6A1/
